## ruby-cool.io 1.3.0

=== debian/changelog ===
ruby-cool.io (1.3.0-1~20150304151043.19) trusty; urgency=low

  [ Mario Fetka ]
  * Imported Upstream version 1.2.2
  * rebuild
  * remove depend on iobuffer
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.2
  * Imported Upstream version 1.2.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.3.0-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 04 Mar 2015 16:10:43 +0100

ruby-cool.io (1.1.1-2) trusty; urgency=low

  * correct deeps

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 12:27:30 +0200

ruby-cool.io (1.1.1-1) trusty; urgency=low

  * add missing build deep

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 16:11:48 +0200

ruby-cool.io (1.1.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 14:27:12 +0200
