=== debian/control ===
Source: ruby-cool.io
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, rake-compiler, ruby-rspec
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-cool.io.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-cool.io.git;a=summary
Homepage: http://coolio.github.com
XS-Ruby-Versions: ruby1.9.1

Package: ruby-cool.io
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# iobuffer (>= 1.0.0), rake-compiler (~> 0.7.9, development), ruby-rspec (>= 2.6.0, development), rdoc (>= 3.6.0, development)
Description: A cool framework for doing high performance I/O in Ruby
 Cool.io provides a high performance event framework for Ruby which uses the libev C library
