## ruby-cool.io 1.6.0

=== debian/changelog ===
ruby-cool.io (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #926266)
  * debian/patches
    - add disable-dns-test.patch since network connection is restricted
      during build

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 May 2020 23:30:37 +0900
