=== debian/control ===
Source: ruby-cool.io
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               rake-compiler (>= 1.0),
               ruby-rspec (>= 2.13.0),
               libev-dev,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cool.io.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cool.io
Homepage: https://coolio.github.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cool.io
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ${misc:Depends},
         ${shlibs:Depends}
Description: cool framework for doing high performance I/O in Ruby
 Cool.io provides a high performance event framework for Ruby which uses
 the libev C library
