=== debian/watch ===
version=3
https://gemwatch.debian.net/cool.io .*/cool.io-(.*).tar.gz
