## ruby-cool.io 1.7.0

=== debian/changelog ===
ruby-cool.io (1.7.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 Sep 2020 14:37:45 +0900

ruby-cool.io (1.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh patches
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 12:19:42 +0900
