## ruby-cool.io 1.7.1

=== debian/changelog ===
ruby-cool.io (1.7.1-1build6) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:26:06 -0300

ruby-cool.io (1.7.1-1build5) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:20:01 -0300

ruby-cool.io (1.7.1-1build4) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 15:44:10 -0300

ruby-cool.io (1.7.1-1build3) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 14:17:28 -0300

ruby-cool.io (1.7.1-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 13:55:01 -0300

ruby-cool.io (1.7.1-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:16:27 -0300

ruby-cool.io (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/changelog
    - Trim trailing whitespace.
  * debian/watch
    - Update watch file format version to 4.
  * debian/control
    - Set Standards-Version: 4.5.1
  * debian/patches
    - Update 0001-disable-dns-test.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Mar 2021 14:52:30 +0900
