=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                rake-compiler (>= 1.0),
                ruby-rspec (>= 2.13.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cool.io.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cool.io
 Homepage: https://coolio.github.io
