## ruby-cool.io 1.8.1

=== debian/changelog ===
ruby-cool.io (1.8.1-1build3) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 03:30:47 -0300

ruby-cool.io (1.8.1-1build2) oracular; urgency=medium

  * No-change upload to add support for Ruby 3.3.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 14 Aug 2024 20:23:36 -0300

ruby-cool.io (1.8.1-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 13 Aug 2024 19:45:27 -0300

ruby-cool.io (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1075456).
  * Refresh patches
  * Declare compliance with Debian Policy version 4.7.0.
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 20:23:33 -0300
