=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                rake-compiler (>= 1.0),
                ruby-rspec (>= 2.13.0),
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cool.io.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cool.io
 Homepage: https://coolio.github.io
@@ -19,7 +19,7 @@
 Package: ruby-cool.io
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: cool framework for doing high performance I/O in Ruby
