## ruby-cool.io 1.9.0

=== debian/changelog ===
ruby-cool.io (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 11:07:37 -0500
