=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                rake,
                rake-compiler (>= 1.0),
                ruby-rspec (>= 2.13.0),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cool.io.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cool.io
 Homepage: https://coolio.github.io
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-cool.io
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
