## ruby-cool.io 1.9.3

=== debian/changelog ===
ruby-cool.io (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 09:31:57 -0600
